// Definición del modelo de Dispositivos

module.exports = function(sequelize, DataTypes) {
	return sequelize.define('Dispositivos', 
	{
		firebase_id: DataTypes.STRING,
		firebase_id_old: DataTypes.STRING,
	});
}